FREEDOM. FRIENDS. FEATURES. FIRST.
페도라 한국 사용자 모임

Bomi-0.9.11 페도라용과 우분투용입니다. (ffmpeg-3.x 패치 버전)

게시판 자료실 Bomi-0.9.11 페도라용과 우분투용입니다. (ffmpeg-3.x 패치 버전)

  • This topic has 0개 답변, 1명 참여, and was last updated 4 years, 3 months 전에 by 난해주님. This post has been viewed 20 times
  • 만든이
    게시글
  • #18933
    난해주님
    참가자
    • 게시글114
    • 댓글337
    • 총합451
    • ★★
    @workman729

    이번에 우분투가 16.10이 나와서 설치겸 해서 한번 만들어 보았습니다.
    페도라 버전은 소스 rpm을 함께 올려 드리지만 우분투는 우분투 모임에 올리고자 합니다.
    개인적으로 메일 주시면 제공해 드릴 의향은 있습니다.

    주의하실 점은 우분투 용은 yakkety에서 기본 제공하는 ffmpeg 버전은 3.0.2 입니다.
    혹 개인적으로 빌드해서 사용하시는 분 중 각 devel 패키지에 ffmpeg를 붙여 사용하시는 데(예: libavcodec-dev libavcodec-ffmpeg-dev)
    그런 경우 이 버전을 설치하는 경우 의존성 에러가 일어날 것으로 봅니다.

    아래 bomi는 ffmpeg-3.x 이상의 버전에 맞도록 패치되어 빌드 되었으므로
    ffmpeg-2.x 대를 사용하시는 경우 설치할 수 없습니다.

    참고로 이 패치의 출처는 openSuse의 packman repo에서 제공하고 있습니다.

    참고 하십시오. 유용하게 이용되길 희망합니다.

  • 답변은 로그인 후 가능합니다.